<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Uglavnom bezopasni</title>
  <id>urn:book:cc6519f4-c5ae-4a36-a975-d3afb008d328</id>
  <updated>2018-10-17T11:07:27Z</updated>
  <link href="./book_590.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Uglavnom bezopasni" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_D_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with D" />
  <link href="../authors_0/authors_281_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Douglas Adams" />
  <link href="../../Douglas%20Adams/Uglavnom%20bezopasni%20%28590%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Douglas%20Adams/Uglavnom%20bezopasni%20%28590%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Douglas%20Adams/Uglavnom%20bezopasni%20%28590%29/Uglavnom%20bezopasni%20-%20Douglas%20Adams.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="200 KB" />
  <author>
    <name>Douglas Adams</name>
    <uri>../authors_0/authors_281_Page_1.xml</uri>
  </author>
  <published>1992-10-12T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>POLARIS</dcterms:publisher>
  <category term="Naučna fantastika" />
  <category term="Humor" />
  <category term="Fantastika" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <category term="Galaktički autostoperi" />
  <content type="text/html">
    <p>
      <strong>Series:</strong>
      Book 5 in the Galaktički autostoperi series
    </p>
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="" class="description">Peti, završni dio slavne trilogije
    Douglasa Adamsa govori, naravno, o smislu života,
    univerzuma i svega ostalog... Arthur Dent još uvijek je
    pun problema, uključujući tu i nestanak žene
    koju voli i pojavu neočekivane kćeri koja namjerava
    spasiti Zemlju od uništenja... ali cijeli svemir
    počinje se urušavati, mogućnosti i
    nemogućnosti pretapaju se jedna u drugu, i veliko je
    pitanje koji će od mogućih završetaka biti onaj
    posljednji.</p>
  </content>
  <link href="../series_0/series_42_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Book 5 in the Galaktički autostoperi series" />
  <link href="../authors_0/authors_281_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Douglas Adams" />
  <link href="http://www.goodreads.com/book/title/Uglavnom%20bezopasni" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Uglavnom%20bezopasni" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Uglavnom%20bezopasni%20Douglas%20Adams" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Uglavnom%20bezopasni&amp;field-author=Douglas%20Adams" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Douglas%20Adams" type="text/html" rel="related" title="Douglas Adams on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Douglas%20Adams" type="text/html" rel="related" title="Douglas Adams on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/AdamsDouglas" type="text/html" rel="related" title="Douglas Adams on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Douglas%20Adams" type="text/html" rel="related" title="Douglas Adams on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Douglas%20Adams" type="text/html" rel="related" title="Douglas Adams on ISFDB" target="_blank" />
</entry>
